// src/api/auth/login.ts
import instance from "../axiosInstance"
import type { LoginInput } from "./types"



export async function login(input: LoginInput) {
  const { data } = await instance.post("/auth/login", input)
  return data
}
